@charset "shift_jis";
@import url(all.css);
#image {
	background: url(../css_image/gallery_bg1.jpg) no-repeat;
}
#image #FlashID {
	float: right;
	position: relative;
}
#fairindex {
	background: url(../index/fair_bg.jpg) no-repeat;
	height: 135px;
}

#navi {
	left: 30px;
	top: 30px;
	width: 169px;
	position: relative;
	float: left;
}

#content {
	background: #FFFFFF;
	padding-left: 20px;
	width: 930px;
}


#index_main {
	width: 405px;
	float: left;
	position: relative;
	padding-left: 0px;
}
#index_main p {
	font-size: 11px;
	width: 320px;
	line-height: 1.8em;
}

#index_sub {
	width: 490px;
	float: right;
	margin-right: 20px;
}
#index_sub h2 {
	font-size: 10px;
	line-height: 20px;
	margin-top: 10px;
}

#message {
	background: url(../index/column_bg.png) no-repeat;
	margin-top: 20px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	height: 296px;
}
#message p {
	line-height: 1.8em;
	padding-left: 15px;
	font-size: 11px;
}

#content_main p.h2 {
	color: #006;
	padding-bottom: 1em;
	font-size: 12px;
	line-height: 1.65em;
	font-weight: bold;
}
#content_main p {
	padding-right: 60px;
}

#content     h1,#content  h2,#content  p,#content ul     {

}
#content  p {
	padding-bottom: 1.5em;
}
#textmenu {
	margin: 0px;
	height: 50px;
}

#newsaddress {
	padding-top: 30px;
}

#newsaddress div {
	background: #000066 url(../index/newsaddress_bg.png) no-repeat bottom;
	height: 290px;
	width: 425px;
	float: left;
	padding: 20px;
}
#newsaddress div.address {
	float: right;
}

#newsaddress div p {
	color: #FFF;
	padding-top: 1em;
	padding-right: 1em;
	padding-left: 1em;
}


#newsaddress ul {
	padding: 1em;
}
#newsaddress li {
	padding-bottom: 0.8em;
	font-family: "Meiryo UI", meiryo, Arial;
	line-height: 1em;
	background: url(../index/newspoint.png) no-repeat;
}
#newsaddress li a {
	color: #FCF;
	text-decoration: none;
	padding-left: 15px;
	font-weight: bold;
}
#newsaddress li a img {

}
#newsaddress a:hover {
	color: #FFF;
}
#link  a  img {
	border: 1px solid #999999;
}
#link  a:hover  img {
	border-color: #000066;
}
.leftimage {
	float: left;
	padding-right: 1em;
}
div #indexevent {
	padding: 10px;
	margin-bottom: 10px;
	background-color: #E9E9F3;
	background-image: url(../index/indexevent_bg.png);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #CCC;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #CCC;
}
#indexevent h2 {
	font-size: 20px;
}
#indexevent h3 {
	line-height: 1.5em;
	font-size: 15px;
	color: #333;
}
#indexevent p {
	width: auto;
	overflow: hidden;
}

#indexevent img {
	float: left;
	padding-right: 10px;
	padding-bottom: 20px;
}
